Subject: Re: Splitting the mailing list up

From: Rico Secada <[email-masked]>
Date: Sat, 25 Sep 2010 23:19:35 +0200

On Sat, 25 Sep 2010 21:05:12 +0000
Ævar Arnfjörð Bjarmason <[email-masked]> wrote:

> On Sat, Sep 25, 2010 at 21:00, Rico Secada <[email-masked]> wrote:
> > The list receives a lot of traffic and it might be beneficial to
> > split things up.
> 
> Why is a lot of traffic a bad thing?

I didn't say it was a bad thing :)

I was looking at this from a "relevancy" point of view. Kinda like the
way Debian or FreeBSD has split their lists up.

> E.g. if you don't want all the patch submissions you can just filter
> out PATCH.

That's one way to do it, but I think splitting things up is better.

Some people live on limited bandwidth and it takes time to download all
emails, especially if you are subscribing to other mailing lists as
well.

> --
> To unsubscribe from this list: send the line "unsubscribe git" in
> the body of a message to [email-masked]
> More majordomo info at  http://vger.kernel.org/majordomo-info.html